CVE-2005-0505
CVSS7.5
发布时间 :2005-03-14 00:00:00
修订时间 :2008-09-05 16:46:29
NMCO    

[原文]Unknown vulnerability in Information Resource Manager (IRM) before 1.5.2.1 allows remote attackers has "potentially serious" impact, related to LDAP logins.


[CNNVD]Information Resource Manager 安全绕过漏洞(CNNVD-200503-101)

        IRM是一款信息资源管理程序。
        IRM在登录代码处理问题上存在安全漏洞,远程攻击者可以利用这个漏洞绕过安全限制,登录访问系统。
        目前没有详细漏洞细节提供。
        

- CVSS (基础分值)

CVSS分值: 7.5 [严重(HIGH)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: PARTIAL [可能会导致性能下降或中断资源访问]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

cpe:/a:stackworks_enterprises:information_resource_manager:1.5.0
cpe:/a:stackworks_enterprises:information_resource_manager:1.4.3
cpe:/a:stackworks_enterprises:information_resource_manager:1.5.1.4
cpe:/a:stackworks_enterprises:information_resource_manager:1.5.1

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2005-0505
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2005-0505
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200503-101
(官方数据源) CNNVD

- 其它链接及资源

http://xforce.iss.net/xforce/xfdb/19419
(VENDOR_ADVISORY)  XF  irm-ldap-security-bypass(19419)
http://sourceforge.net/project/shownotes.php?release_id=306629
(VENDOR_ADVISORY)  CONFIRM  http://sourceforge.net/project/shownotes.php?release_id=306629
http://secunia.com/advisories/14342
(VENDOR_ADVISORY)  SECUNIA  14342

- 漏洞信息

Information Resource Manager 安全绕过漏洞
高危 未知
2005-03-14 00:00:00 2005-10-20 00:00:00
远程  
        IRM是一款信息资源管理程序。
        IRM在登录代码处理问题上存在安全漏洞,远程攻击者可以利用这个漏洞绕过安全限制,登录访问系统。
        目前没有详细漏洞细节提供。
        

- 公告与补丁

        目前厂商还没有提供补丁或者升级程序,建议使用此软件的用户随时关注厂商的主页以获取最新版本:
        http://sourceforge.net/project/shownotes.php?release_id=306629

- 漏洞信息

14020
IRM LDAP Login Authentication Bypass
Vendor Verified

- 漏洞描述

Unknown or Incomplete

- 时间线

2005-02-18 Unknow
2005-02-18 Unknow

- 解决方案

Upgrade to version 1.5.2.1 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站